Bug 1019675 - Add descriptions for every property in BPMN Designer
Add descriptions for every property in BPMN Designer
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: 6.0.0
Assigned To: Tihomir Surdilovic
Ivo Bek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 04:51 EDT by Ivo Bek
Modified: 2016-01-08 17:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Bek 2013-10-16 04:51:57 EDT
Description of problem:

There are some properties which require a deeper knowledge of jbpm. It would be great to have a description of any property within the BPMN Designer, not only in some documentation.

The descriptions can be shown as a tooltip, or you can add the information icons, which would provide the description for specific property after a click event.

The reason to push me write this request has been the package property because of BZ 991013.
Comment 1 Ivo Bek 2014-03-19 04:37:25 EDT
qe_test_coverage- it is a feature request to enhance working with jbpm designer which doesn't need to be tested

Note You need to log in before you can comment on or make changes to this bug.